Subject: Re: bug#73247: Move Android frame parameter documentation to elisp manual

From: Po Lu <[email-masked]>
Date: Sat, 14 Sep 2024 22:19:01 +0800

Stefan Kangas <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> Why is this in the user manual?  Frame parameters are Lisp-level
>> feature, and are fully documented in the ELisp manual.  Are there any
>> reasons not to move this there, as a separate subsection?
>
> That's my question, indeed.

There's no Android appendix in the Lisp reference manual, and in any
event, it appears to be established practice to place window-system
specific Lisp facilities in the appendix in the Emacs manual for the
window system in question, of which (emacs)Mac / GNUstep Events is one
example.